@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
/* Equivalent to BS bg-light and border-primary-light class but without !important flag, to let animation changes them */
.transient-prod-view {
	background-color: var(--bs-primary-lightest);
	border: solid 1px var(--bs-primary-light);
}

.compare-check {
	position: absolute;
	top: -1rem;
	right: -1rem;
	z-index: 1020;
	
	@include media-breakpoint-up(sm) {
		/* equivalent to .fa-lg */ 
		font-size: 1.3333333333em;
		line-height: 0.75em;
		vertical-align: -0.0667em;
	};
	@include media-breakpoint-up(md) {
		/* equivalent to .fa-2x */
		font-size: 2em;
	};
}
